Bug 5289 - Account information incorrect
Summary: Account information incorrect
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: passwd   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-21 23:46 UTC by lcreech
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-23 03:46:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lcreech 1999-09-21 23:46:00 UTC
The "passwd -S [loginid] " does not correctly return account
expirey information.

Comment 1 Cristian Gafton 1999-09-23 03:46:59 UTC
For account and password expiry information there is the chage command
that whose purpose is to do just that. passwd -S only reports whether
a password is locked or not using passwd -l / passwd -U


Note You need to log in before you can comment on or make changes to this bug.